Preloader0.25 Help

Discussion in 'Wii - Hacking' started by Bananamonkey, Jan 31, 2009.

  1. Bananamonkey
    OP

    Bananamonkey Newbie

    Newcomer
    4
    0
    Jan 31, 2009
    Canada
    with the Preloader0.25 during the process of the Softmii V0.9 I was told to go to settings then system hacks ->, but then an error comes which is

    Error 2. Syntax error : missing '=' before 'EOF'

    The enabling and disabling stuff eventually do come up but I cannot edit them when I click on one of them it says something occurred, write a bunch of number and letter says code dumb and more letters and numbers, I am wonder if anyone knows how to fix this?
     
  2. AsosaYoung

    AsosaYoung GBAtemp Fan

    Member
    319
    0
    Jan 9, 2009
    United States
    L B C
    You need another hack list that one is no good.
    Try Preloader .27 tread and there should be plenty of either NTSC/U 289 or PAL 290.
    I have an NTSC/U Hack .ini file or there at works flawless for me.
     
  3. Bananamonkey
    OP

    Bananamonkey Newbie

    Newcomer
    4
    0
    Jan 31, 2009
    Canada
    Alright thank you, is there any ways to clear everything off my wii involving everything I downloaded from my SD card but not the channel so it is as if I did not download anything at all, except keep my homebrew, basically everything installed O.O